<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>13. Propiedad intelectual y derechos de autor</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="propiedad-intelectual-y-derechos-de-autor">13. Propiedad intelectual y derechos de autor</h1>
        <ul>
            <li>
                <p>Horas: 10</p>
            </li>
            <li>
                <p>Tipo: teórico</p>
            </li>
            <li>
                <p>Relaciones: 14e, 15e, 16e</p>
            </li>
        </ul>
        <h2 id="descripcion_13">Descripción</h2>
        <p>En el campo de la producción cultural contemporánea se tiene un conjunto de legislaciones cuyo discurso busca proteger la producción como propiedad. Por ejemplo, las patentes, las marcas, el diseño industrial, las denominaciones de origen y, por supuesto, los derechos de autor. Pese a su complejidad jurídica y paulatino robustecimiento cuantitativo y cualitativo, estas legislaciones —que en conjunto se conocen como «propiedad intelectual»— no tienen teorías congruentes que las justifiquen. En este módulo se analizarán las propuestas teóricas para la protección de este régimen de propiedad, con especial énfasis en los derechos de autor.</p>
        <h2 id="objetivos_13">Objetivos</h2>
        <ul>
            <li>
                <p>Conocer qué se entiende por «propiedad intelectual».</p>
            </li>
            <li>
                <p>Aprender las diferencias entre los derechos de autor y el <i>copyright</i>.</p>
            </li>
            <li>
                <p>Estudiar la teoría progresista, personalista y laborista.</p>
            </li>
            <li>
                <p>Reflexionar sobre los supuestos y los límites de la propiedad intelectual.</p>
            </li>
        </ul>
        <h2 id="temas_13">Temas</h2>
        <ol>
            <li>
                <p>Morfología de la propiedad intelectual.</p>
            </li>
            <li>
                <p>En la búsqueda de una definición y una teoría de la propiedad intelectual.</p>
            </li>
            <li>
                <p>La teoría progresista: el utilitarismo de la legislación estadunidense.</p>
            </li>
            <li>
                <p>La teoría personalista: Hegel, Kant y ¿más Hegel?</p>
            </li>
            <li>
                <p>La teoría laborista: la propiedad de Locke.</p>
            </li>
            <li>
                <p>Vertientes continental y anglosajona de la propiedad literaria: los derechos de autor y el <i>copyright</i>.</p>
            </li>
            <li>
                <p>¿La producción es propiedad?: crítica de Proudhon a la propiedad literaria.</p>
            </li>
            <li>
                <p>La producción cultural y la reproducción de capital: la crítica de Walter Benjamin al autor y la obra.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_13">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_13">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
    </body>
</html>
